Package io.dapr.actors.runtime

# Class ActorRuntimeContext<T extends AbstractActor>

java.lang.Object
io.dapr.actors.runtime.ActorRuntimeContext<T>

Type Parameters:
  `T` - Actor's type for the context.

    public class ActorRuntimeContext<T extends AbstractActor>
    extends java.lang.Object

Provides the context for the Actor's runtime.

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`